
Redmine - Defect #9043

Hardcoded string "diff" in Wiki#show and Repositories_Helper

2011-08-12 03:15 - Toshi MARUYAMA

Status: Closed Start date: 2011-08-12

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution:  Affected version:  

Description

https://www.chiliproject.org/issues/552

 

 

 

 

2025-05-02 1/2

https://www.chiliproject.org/issues/552


Associated revisions

Revision 6421 - 2011-08-12 03:32 - Toshi MARUYAMA

add new "label_diff" at en.yml for hardcoded string "diff" in Repositories_Helper and Wiki#show (#9043).

Contributed by Tom Rochette.

Revision 6422 - 2011-08-12 03:33 - Toshi MARUYAMA

add Japanese translation "label_diff" (#9043).

Revision 6423 - 2011-08-12 03:33 - Toshi MARUYAMA

update i18n text "label_diff" (#9043).

Revision 6424 - 2011-08-12 03:34 - Toshi MARUYAMA

Replace hardcoded string "diff" in Repositories_Helper (#9043).

Contributed by Tom Rochette.

Revision 6425 - 2011-08-12 03:35 - Toshi MARUYAMA

Replace hardcoded string "diff" in Wiki#show (#9043).

Contributed by Tom Rochette.

History

#1 - 2011-08-12 03:36 - Toshi MARUYAMA

- Status changed from New to Closed

Fixed in trunk r6425.

#2 - 2011-10-25 12:54 - Adolph Garnett
